[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.MouseMove

MouseMove - method for processing a mouse movement

## Declaration

Source position: controls.pp line 460

`protected procedure TDragManager.MouseMove(`
`Shift: TShiftState;`
`X: Integer;`
`Y: Integer`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.